Issue 114411 - Frame style forgets vertical position value
Summary: Frame style forgets vertical position value
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: ui (show other issues)
Version: DEV300m86
Hardware: All All
: P3 Trivial with 2 votes (vote)
Target Milestone: 3.4.0
Assignee: eric.savary
QA Contact: issues@sw
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-08 14:10 UTC by wingfire
Modified: 2017-05-20 10:30 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description wingfire 2010-09-08 14:10:21 UTC
1. Open a new odt file.
2. Press F11 to get the "Styles and Formatting" window.
3. Click on "Frame Styles".
4. Create a new frame style with the name "tester".
5. Set in "Type" the "Position" "Vertical"  to "From Top" by "1cm" and press "OK".
6. Modify the "tester" style. Go in "Type" to the "Position" "Vertical".
The info 1cm is lost and the field is disabled.
Comment 1 eric.savary 2010-09-10 08:45:29 UTC
@OS: as described. Please have a look.
Comment 2 eric.savary 2010-09-10 08:45:47 UTC
.
Comment 3 wingfire 2010-12-13 12:31:06 UTC
Any updates here?
Comment 4 Oliver Specht 2010-12-30 08:19:31 UTC
Fixed in cws os146 in
sw/source/ui/frmdlg/frmpage.cxx
Comment 5 Oliver Specht 2011-01-17 16:52:55 UTC
reassigned for verification
Comment 6 michael.ruess 2011-02-28 10:49:49 UTC
This also looks fixed in os146, please set to "verified".